Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in Unsupported. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
ID Task Type Category Severity Summary Opened Status Comments Votes Last Edited
 51677  Bug Report Packages: Extra High  [pigeonhole] Needs to be updated in lock-step with dove ... 2016-11-03 Closed 0 0
 40308  Bug Report Packages: Extra Medium  [cifs-utils] Mounting with Kerberos needs an entry in r ... 2014-05-11 Closed 0 0
 45330  Bug Report Packages: Extra Low  [mpd] Create /var/lib/mpd with mpd users UID/GID  2015-06-14 Closed 0 0
 40650  Bug Report Packages: Extra Low  [kdenetwork-kopete] libmsn not needed  2014-06-03 Closed 9 1 2014-06-04
 40644  Bug Report Packages: Extra Low  [libmsn] MSN is dead, long live MSN  2014-06-02 Closed 1 0 2014-06-02
 38445  Bug Report Packages: Extra Low  [pulseaudio] qpaeq optional dependency wrong  2014-01-10 Closed 0 0
 43519  Bug Report Packages: Extra Very Low  [libmowgli] Upstream URL outdated  2015-01-20 Closed 0 0
Showing tasks 1 - 7 of 7 Page 1 of 1